$(function() {
  $(".hide-sidebar").hide();

  $(".basic-information-sidebar").click(function(){
    $("#ingredients_sidebar").hide();
    $("#nutrients_sidebar").hide();
    $("#categories_sidebar").hide();
    $("#package_sidebar").hide();
    $("#certificate_sidebar").hide();
    $("#basic_information_sidebar").show();
  });

  $(".ingredients-sidebar").click(function(){
    $("#basic_information_sidebar").hide();
    $("#nutrients_sidebar").hide();
    $("#categories_sidebar").hide();
    $("#package_sidebar").hide();
    $("#certificate_sidebar").hide();
    $("#ingredients_sidebar").show();
  });
  $(".nutrients-sidebar").click(function(){
    $("#basic_information_sidebar").hide();
    $("#ingredients_sidebar").hide();
    $("#categories_sidebar").hide();
    $("#package_sidebar").hide();
    $("#certificate_sidebar").hide();
    $("#nutrients_sidebar").show();
  });
  $(".categories-sidebar").click(function(){
    $("#basic_information_sidebar").hide();
    $("#ingredients_sidebar").hide();
    $("#nutrients_sidebar").hide();
    $("#package_sidebar").hide();
    $("#certificate_sidebar").hide();
    $("#categories_sidebar").show();
  });
  $(".package-sidebar").click(function(){
    $("#basic_information_sidebar").hide();
    $("#ingredients_sidebar").hide();
    $("#nutrients_sidebar").hide();
    $("#categories_sidebar").hide();
    $("#certificate_sidebar").hide();
    $("#package_sidebar").show();
  });
  $(".certificate-sidebar").click(function(){
    $("#basic_information_sidebar").hide();
    $("#ingredients_sidebar").hide();
    $("#nutrients_sidebar").hide();
    $("#categories_sidebar").hide();
    $("#package_sidebar").hide();
    $("#certificate_sidebar").show();
  });
});